Loading...
Searching...
No Matches
DB Provider Upsert Result Codes

## Variables

const | DataProvider::UpsertResultDeleted = "deleted"
| Indicates that the record was deleted.
const | DataProvider::UpsertResultInserted = "inserted"
const | DataProvider::UpsertResultUnchanged = "unchanged"
| Indicates that the record was left unchanged.
const | DataProvider::UpsertResultUpdated = "updated"
| Indicates that the record was updated.
const | DataProvider::UpsertResultVerified = "verified"
| Indicates that the record was verified as already in the target state.

## Detailed Description

These are the results codes returned with single-record upsert actions

## Variable Documentation

## UpsertResultInserted

const DataProvider::UpsertResultInserted = "inserted"

Indicates that the record was inserted